:root {
  --background-position: left 50% top calc(50%);
}

html,
body,
#content {
  padding: 0;
  margin: 0;
  height: 100%;
  letter-spacing: -0.04em;
  font-family: 'Google Sans Text';
  color: var(--text);
  display: flex;
  flex-direction: column;
  align-content: center;
}

body {
  background:
    linear-gradient(90deg, var(--background) 23px, transparent 1%) var(--background-position),
    linear-gradient(var(--background) 23px, transparent 1%) var(--background-position),
    var(--element);
  background-size: 24px 24px;
}

p {
  margin: 0;
  user-select: none;
  text-shadow:
    0 8px 4px var(--background),
    0 -8px 4px var(--background),
    8px 0 4px var(--background),
    -8px 0 4px var(--background);
}

img {
  user-select: none;
}

#top {
  margin-top: 32px;
  font-size: 18px;
  line-height: 24px;
  user-select: auto;
  font-family: 'Google Sans Display',
    sans-serif;
  align-self: center;
  text-shadow: none;
}

#top>span {
  color: var(--accent)
}

#container {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin: auto;
  gap: 48px;
}

#title {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  justify-content: center;
  overflow: hidden;
  align-self: center;
  text-align: end;
}

#title>p {
  font-weight: 700;
  position: relative;
  font-family: 'Google Sans Display';
}

#pf {
  border-radius: 96px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  z-index: 1;
}

#description {
  color: var(--secondary);
  white-space: nowrap;
  user-select: auto;
}

#profiles {
  display: flex;
  justify-content: center;
  height: 48px;
}

#profiles>a {
  border-radius: 24px;
}

#profiles>a>img {
  height: 48px;
  border-radius: 24px;
  outline: #2E284D14 1px solid;
  background: var(--background);
  box-shadow: 0 0 2px 8px var(--background);
}

#profiles>a:hover>img {
  background: #F0EFF3;
  transition: background .3s;
}

#profiles>a:hover>path {
  fill: var(--accent);
}

#footer {
  display: flex;
  align-self: center;
  justify-content: center;
  opacity: 0.6;
  color: var(--secondary);
  margin-bottom: 16px;
  margin-top: 24px;
}

#footer>img {
  display: inline;
  width: 16px;
  height: 16px;
  z-index: 1;
}

#footer>p {
  font-size: 12px;
  line-height: 16px;
  user-select: auto;
  text-shadow: none;
}

#top~#footer {
  box-shadow: 0 0 2px 4px var(--background);
  background: var(--background);
}

::selection {
  color: #FFF;
  background: var(--accent);
  text-shadow: none;
}